LibreOffice LibreOffice 6.1 SDK API Reference

Variables
com::sun::star::awt::MouseButton Constant Group Referencepublished

These values are used to specify which keys on the mouse are pressed. More...

## Variables
const short | LEFT = 1
| specifies the left mouse button as being pressed. More...
const short | RIGHT = 2
| specifies the right mouse button as being pressed. More...
const short | MIDDLE = 4
| specifies the middle mouse button as being pressed. More...

## Detailed Description

These values are used to specify which keys on the mouse are pressed.

## Variable Documentation

## ◆ LEFT

const short LEFT = 1

specifies the left mouse button as being pressed.

## ◆ MIDDLE

const short MIDDLE = 4

specifies the middle mouse button as being pressed.

## ◆ RIGHT

const short RIGHT = 2

specifies the right mouse button as being pressed.